<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/da/xch/daxch4404m000" xml:lang="en">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Print Batches to Import (daxch4404m000)</Title>
	</Header>
	<HelpTopic xml:lang="en"><AimSection><Paragraph class="Default">
                                 Use this session to print the <Link href="/baanerp/da/glossary/glossary#000002" role="glossary">batch</Link> that the source site exports and that the target site imports.</Paragraph>
		</AimSection>
		<GeneralSection><ProcedureList><ListIntro>The user must do as follows:</ListIntro>
				<ListItem>Define a sorting method.</ListItem>
				<ListItem>Enter under <GUIRef href="" role="manual">Selection Range</GUIRef> the appropriate ranges according to the sorting method.</ListItem>
				<ListItem>Use the check box under <GUIRef href="" role="manual">Options</GUIRef> to print the table relations to import.</ListItem>
				<ListItem>Click <GUIRef href="" role="manual">Print</GUIRef> to start the print process.</ListItem>
			</ProcedureList>
			<Note><SectionTitle>
                                    Note
                                 </SectionTitle>
				<Paragraph class="Default">This process can also run as part of a job.</Paragraph>
			</Note>
			<Paragraph class="Default">Click <GUIRef href="" role="manual">Add to Job</GUIRef> to start the Job Manager.</Paragraph>
		</GeneralSection>
	</HelpTopic>
	<Fields><FieldHelp ID="sort.by"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Sort by</Title>
			</Header>
			<FuncDesc>Select a sorting method.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="link.f"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Exchange Link</Title>
			</Header>
			<FuncDesc>Select an <Link href="/baanerp/da/glossary/glossary#000031" role="glossary">exchange link</Link> code.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="link.t"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Exchange Link</Title>
			</Header>
			<FuncDesc>Select an <Link href="/baanerp/da/glossary/glossary#000031" role="glossary">exchange link</Link> code.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="txch.f"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Target Exchange Scheme</Title>
			</Header>
			<FuncDesc>Select a <Link href="/baanerp/da/glossary/glossary#000035" role="glossary">target exchange scheme</Link> code.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="txch.t"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Target Exchange Scheme</Title>
			</Header>
			<FuncDesc>Select a <Link href="/baanerp/da/glossary/glossary#000035" role="glossary">target exchange scheme</Link> code.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tbat.f"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Target Batch</Title>
			</Header>
			<FuncDesc>Select a <Link href="/baanerp/da/glossary/glossary#000036" role="glossary">target batch</Link> code.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tbat.t"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Target Batch</Title>
			</Header>
			<FuncDesc>Select a <Link href="/baanerp/da/glossary/glossary#000036" role="glossary">target batch</Link> code.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="senv.f"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Source Environment</Title>
			</Header>
			<FuncDesc>Select a <Link href="/baanerp/da/glossary/glossary#000023" role="glossary">source environment</Link> code.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="senv.t"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Source Environment</Title>
			</Header>
			<FuncDesc>Select a <Link href="/baanerp/da/glossary/glossary#000023" role="glossary">source environment</Link> code.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="scom.f"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Source Company</Title>
			</Header>
			<FuncDesc>Enter a <Link href="/baanerp/da/glossary/glossary#000024" role="glossary">source company</Link> code.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="scom.t"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Source Company</Title>
			</Header>
			<FuncDesc>Enter a <Link href="/baanerp/da/glossary/glossary#000024" role="glossary">source company</Link> code.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="sxch.f"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Source Exchange Scheme</Title>
			</Header>
			<FuncDesc>Enter a <Link href="/baanerp/da/glossary/glossary#000025" role="glossary">source exchange scheme</Link> code.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="sxch.t"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Source Exchange Scheme</Title>
			</Header>
			<FuncDesc>Enter a <Link href="/baanerp/da/glossary/glossary#000025" role="glossary">source exchange scheme</Link> code.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="sbat.f"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Source Batch</Title>
			</Header>
			<FuncDesc>Enter a <Link href="/baanerp/da/glossary/glossary#000026" role="glossary">source batch</Link> code.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="sbat.t"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Source Batch</Title>
			</Header>
			<FuncDesc>Enter a <Link href="/baanerp/da/glossary/glossary#000026" role="glossary">source batch</Link> code.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="srun.f"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Source Run</Title>
			</Header>
			<FuncDesc>Enter a <Link href="/baanerp/da/glossary/glossary#000027" role="glossary">source run</Link> number.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="srun.t"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Source Run</Title>
			</Header>
			<FuncDesc>Enter a <Link href="/baanerp/da/glossary/glossary#000027" role="glossary">source run</Link> number.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="stry.f"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Source Try</Title>
			</Header>
			<FuncDesc>Enter a <Link href="/baanerp/da/glossary/glossary#000028" role="glossary">source try</Link> number.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="stry.t"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Source Try</Title>
			</Header>
			<FuncDesc>Enter a <Link href="/baanerp/da/glossary/glossary#000028" role="glossary">source try</Link> number.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="batch.lines.yn"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Batch Lines to Import</Title>
			</Header>
			<FuncDesc>
                                 If this check box is selected, the imported table relations in the <Link href="/baanerp/da/glossary/glossary#000002" role="glossary">batch</Link> are printed.</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
